  -- 26/03/2019 // Kullanıcı Projelerinde FirmaKodu
  ALTER TABLE WEB_KULLANICIPROJE  ADD FirmaKodu dbo.string50 DEFAULT('')

  BEGIN TRANSACTION
	DECLARE  @DatabaseName NVARCHAR(MAX)
	SET @DatabaseName    = DB_NAME();

	EXEC ORKAGENELTANIM.[dbo].[prd_spcolumn] 1, @DatabaseName, 'WEB_KULLANICIPROJE','FirmaKodu','string50',''; --Alan Ekleniyor
	EXEC ORKAGENELTANIM.[dbo].[prd_spcolumn] 1, @DatabaseName, 'WEB_SURECTANIM','WEB_SURECTANIM_FirmaKodu','string50',''; --Alan Ekleniyor

	COMMIT
